.abstract {
    width: 85%;
    margin: 0 auto;
}

.abstract h2 {
    text-align: center;
    width: 60%;
    margin: 0 auto;
    font-size: 18px;
}

.dedication {
    width: 85%;
    margin: 0 auto;
}

.dedication h2 {
    text-align: center;
    width: 60%;
    margin: 0 auto;
    font-size: 18px;
}

.acknowledgement {
    width: 85%;
    margin: 0 auto;
}

.acknowledgement h2 {
    text-align: center;
    width: 60%;
    margin: 0 auto;
    font-size: 18px;
}

.header {
    text-align: center;
}

.article {
    width: 75%;
    margin: 0 auto;
    padding-bottom: 50px;
}